# Generated by Django 3.2.7 on 2021-11-28 16:31

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0026_application_created"),
    ]

    operations = [
        migrations.AlterField(
            model_name="malformedapplication",
            name="id",
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
